Loading...
Searching...
No Matches
asr_to_csr_dist_logical.h

Go to the source code of this file.

## Classes

struct | is_dia_t< Size, Pair >

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

template<class InputPtrIterator, class Predicate, class Set>
Set::value_type | asr_to_csr_dist_logical (InputPtrIterator iter_ptr_a, InputPtrIterator last_ptr_a, Predicate is_dia, Set &colext)